package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.entities.Kelas;
import com.jasamedika.medifirst2000.vo.KelasVO;

public interface KelasService  <T> extends BaseVoService<Kelas, KelasVO, Integer> {
	List<Kelas> findAllKelas();
	
	Map<String, Object> findKelasByRuangan(Integer ruanganId);

}
